- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

# rpmdb/poptDB.c File Reference

Popt tables for database modes. More...

`#include "system.h"`
`#include <rpmcli.h>`
`#include "debug.h"`

Go to the source code of this file.

## Variables
rpmDatabaseArguments_s | rpmDBArgs
int | _noDirTokens
| Should version 3 packages be produced?
poptOption | rpmDatabasePoptTable []

## Detailed Description

Popt tables for database modes.

Definition in file poptDB.c.